@CHARSET "utf-8";

.pagination ul li.inactive:hover{
    color: #fff;
    cursor: default;
}
.pagination ul li.inactive{
    border: 1px solid #eaeaea;
    cursor: default;
    /* display: none; */
}
.pagination ul li.actived{color: #fff;background-color: #db000b;border:none;}
.pagination ul li.actived a{color: white;}
.data ul li{
    list-style: none;
    font:normal 13px verdana;
}

.pagination{width: 100%;/* height: 25px; */margin: 10px 0px;display: flex;justify-content: center;}
.pagination ul li{
    list-style: none;
    float: left;
    font: bold 11px arial;
    color: #333;
    width: 35px;
    height: 35px;
    text-align: center;
    background: #e6e6e6;
    color: #333;
    font-size: 18px;
    line-height: 35px;
}
.pagination ul li a{
    color: #333;
    text-decoration:none;
    font-family: RobotoRegular;
    font-size: 14px;
}
.pagination ul li a:hover,.pagination ul li:hover a{
    color:#fff;
}
.pagination ul li:hover{
    background-color: #00a54f;
    cursor: pointer;
    color: #fff;
}
 .pagination ul li.active,
 .pagination ul li.inactive:hover{
    color:#db000b;
    cursor: default;
}
 .pagination ul li.inactive{
    border: 1px solid #eaeaea; cursor: default;
}
.pagination ul li.actived{color:#fff;background-color:#db000b;}
 .data ul li{
    list-style: none;
    font:normal 13px verdana;
}

 .pagination{  width: 300px; float:right; height: 25px; margin-top:15px;}
 .pagination ul li{
    list-style: none;
    float: left;
    margin: 0 3px;
    font: bold 11px arial;
    color: #333;
}
 .pagination ul li a{
    color: #333;
    text-decoration:none;
}
1 .pagination ul li:hover{
    background-color:#db000b;
    cursor: pointer; color: #fff;
}
/* paging 2 */
{
    width:1000px;
    float:left; 
}
.pagination ul li.active,
.pagination ul li.inactive:hover{
    color:#333333;
    cursor: default;
}
.pagination ul li.inactive{
    /* border: 1px solid #eaeaea; */
    cursor: default;
    /* display: block; */
}
.pagination ul li.actived{color:#333333;background-color:#db000b;/* display: block; */}
 .data ul li{
    list-style: none;
    font:normal 13px verdana;
}

 .pagination{width: 100%;float:right;height: 25px;margin-top:15px;}
 .pagination ul li{
    list-style: none;
    float: left;
    /* margin: 0 3px; */
    /* border: 1px solid #fff; */
    /* border-radius:10px; */
    /* padding: 2px 6px 2px 6px; */
    /* font: bold 11px arial; */
    color: #333;
    height: 35px;
    width: 35px;
    line-height: 35px;
    background: #fff;
}
.pagination ul li a{
    color: #333;
    text-decoration:none;
}
 .pagination ul li:hover{
    background-color: #db000b;
    cursor: pointer;
    color: #fff;
}

.go_button{
    background-color:#009cff;
    border:1px solid #fff;
    color:#cc0000;padding:2px 6px;
    cursor:pointer;position:absolute;margin-top:-1px;
}
.total{float: left;font-family:arial;color:#999;text-indent: 0px;display: none;}

